SELECT item_name,item_price FROM item WHERE item_price>=1000;
+---------------------------------+------------+
| item_name                       | item_price |
+---------------------------------+------------+
| 堅牢な机                        |       3000 |
| すっきりわかるjava入門          |       3000 |
| おしゃれな椅子                  |       2000 |
| 書き方ドリルSQL                 |       2500 |
| ふわふわのベッド                |      30000 |
+---------------------------------+------------+
5 rows in set (0.01 sec)
